id: "kaw_Kawi"
language: "kaw"
script: "Kawi"
name: "Old Javanese, Kawi"
region: "ID"
sample_text {
  masthead_full: "𑼡𑼪𑼒𑽎"
  masthead_partial: "𑼭𑼶𑼟"
  styles: "𑽅𑽎𑽅𑼆𑼯𑼒𑽉𑽑𑽒𑽑𑽔𑽉𑼙𑽂𑼫𑼾𑼰𑽂𑼝𑼪𑼴𑼱𑽉"
  tester: "𑽅𑽎𑽅𑼆𑼯𑼒𑽉𑽑𑽒𑽑𑽔𑽉𑼙𑽂𑼫𑼾𑼰𑽂𑼝𑼪𑼴𑼱𑽉𑼆𑼬𑼶𑼒𑼣𑼶𑼮𑼯𑼥𑼶𑼒𑼪𑼾𑼴𑼒𑽂𑼡𑼥𑽁𑼦𑼵𑼣𑼸𑼒𑼩𑼝𑼵𑼬𑼱𑼁𑼭𑼸𑼪𑼃"
  poster_sm: "𑽅𑽎𑽅𑼆𑼯𑼒𑽉𑽑𑽒𑽑𑽔𑽉"
  poster_md: "𑽅𑽎𑽅𑼆𑼯𑼒"
  poster_lg: "𑽅𑽎𑽅𑼆𑼯𑼒"
  specimen_48: "𑽆𑽎𑽆𑼐𑼀𑼄𑼮𑼶𑼕𑽂𑼥𑼴𑼪𑼴𑼱𑽂𑼡𑼸𑽆𑽎𑽆𑼯𑽂𑼬𑼷𑼨𑼙𑽂𑼬𑼵𑼙𑽂𑼛𑼵𑼥𑼯𑼹𑼥𑽂𑼫𑼵𑼡𑽂𑼪𑼒𑼦𑼬𑼪𑼱𑼶𑼬𑼴𑼥𑼶𑼥𑽂𑼣𑽂𑼫𑼬𑼶𑼁𑼬𑼴𑼡𑽂𑼮𑼶𑼯𑼾𑼰𑽉𑼭𑼶𑼭𑼴𑼯𑼹𑼣𑽂𑼞𑼵𑼦𑼺𑼡𑼶𑼰𑽂𑼢𑼾𑼁𑼭𑼺𑼣𑼫𑼙𑼫𑼫𑼴𑼖𑽂𑼒𑽀𑼵𑼥𑽂𑼪𑼲𑼴𑼱𑽂𑼮𑼂𑼔𑽂𑼔𑼭𑼾𑼴𑼒𑽉"
  specimen_36: "𑽆𑽎𑽆𑼐𑼀𑼄𑼮𑼶𑼕𑽂𑼥𑼴𑼪𑼴𑼱𑽂𑼡𑼸𑽆𑽎𑽆𑼯𑽂𑼬𑼷𑼨𑼙𑽂𑼬𑼵𑼙𑽂𑼛𑼵𑼥𑼯𑼹𑼥𑽂𑼫𑼵𑼡𑽂𑼪𑼒𑼦𑼬𑼪𑼱𑼶𑼬𑼴𑼥𑼶𑼥𑽂𑼣𑽂𑼫𑼬𑼶𑼁𑼬𑼴𑼡𑽂𑼮𑼶𑼯𑼾𑼰𑽉𑼭𑼶𑼭𑼴𑼯𑼹𑼣𑽂𑼞𑼵𑼦𑼺𑼡𑼶𑼰𑽂𑼢𑼾𑼁𑼭𑼺𑼣𑼫𑼙𑼫𑼫𑼴𑼖𑽂𑼒𑽀𑼵𑼥𑽂𑼪𑼲𑼴𑼱𑽂𑼮𑼂𑼔𑽂𑼔𑼭𑼾𑼴𑼒𑽉𑼎𑼒𑼴𑼱𑼡𑽂𑼬𑼾𑼁𑼯𑼬𑼶𑼬𑼴𑼖𑼸𑼬𑼶𑼦𑼶𑼱𑼲𑼥𑼥𑼶𑼁𑼩𑼹𑼂𑼩𑼸𑼮𑼃𑼱𑽂𑼮𑼃𑼦𑽂𑼬𑼒𑼶𑼂𑼠𑽂𑼥𑽉𑼱𑼴𑼒𑽂𑼰𑼡𑽂𑼗𑼥𑽂𑼣𑽂𑼬𑼴𑼒𑽂𑼒𑼦𑼸𑼂𑼠𑽂𑼥𑼣𑽂𑼩𑼸𑼡𑼬𑼶𑼮𑼶𑼙𑼶𑼭𑼶𑼬𑼴𑼥𑽂𑼱𑼖𑽂𑼒𑼬𑼶𑼁𑼨𑼾𑼴𑼣𑽂𑼞𑼗𑼷𑼡𑽂𑼡𑼖𑽂𑼭𑼱𑼶𑼖𑽂𑼔𑼶𑼃𑼫𑼥𑽂𑼱𑼶𑼣𑽂𑼞𑼫𑼾𑼴𑼔𑼶𑼯𑽂𑼮𑼬𑼮𑽂𑼒𑼱𑼶𑼬𑼱𑼁𑼱𑼡𑽂𑼪𑽂𑼫𑼭𑼴𑼮𑼥𑽂𑼩𑼜𑼴𑼬𑽉"
  specimen_32: "𑽆𑽎𑽆𑼐𑼀𑼄𑼮𑼶𑼕𑽂𑼥𑼴𑼪𑼴𑼱𑽂𑼡𑼸𑽆𑽎𑽆𑼯𑽂𑼬𑼷𑼨𑼙𑽂𑼬𑼵𑼙𑽂𑼛𑼵𑼥𑼯𑼹𑼥𑽂𑼫𑼵𑼡𑽂𑼪𑼒𑼦𑼬𑼪𑼱𑼶𑼬𑼴𑼥𑼶𑼥𑽂𑼣𑽂𑼫𑼬𑼶𑼁𑼬𑼴𑼡𑽂𑼮𑼶𑼯𑼾𑼰𑽉𑼭𑼶𑼭𑼴𑼯𑼹𑼣𑽂𑼞𑼵𑼦𑼺𑼡𑼶𑼰𑽂𑼢𑼾𑼁𑼭𑼺𑼣𑼫𑼙𑼫𑼫𑼴𑼖𑽂𑼒𑽀𑼵𑼥𑽂𑼪𑼲𑼴𑼱𑽂𑼮𑼂𑼔𑽂𑼔𑼭𑼾𑼴𑼒𑽉𑼎𑼒𑼴𑼱𑼡𑽂𑼬𑼾𑼁𑼯𑼬𑼶𑼬𑼴𑼖𑼸𑼬𑼶𑼦𑼶𑼱𑼲𑼥𑼥𑼶𑼁𑼩𑼹𑼂𑼩𑼸𑼮𑼃𑼱𑽂𑼮𑼃𑼦𑽂𑼬𑼒𑼶𑼂𑼠𑽂𑼥𑽉𑼱𑼴𑼒𑽂𑼰𑼡𑽂𑼗𑼥𑽂𑼣𑽂𑼬𑼴𑼒𑽂𑼒𑼦𑼸𑼂𑼠𑽂𑼥𑼣𑽂𑼩𑼸𑼡𑼬𑼶𑼮𑼶𑼙𑼶𑼭𑼶𑼬𑼴𑼥𑽂𑼱𑼖𑽂𑼒𑼬𑼶𑼁𑼨𑼾𑼴𑼣𑽂𑼞𑼗𑼷𑼡𑽂𑼡𑼖𑽂𑼭𑼱𑼶𑼖𑽂𑼔𑼶𑼃𑼫𑼥𑽂𑼱𑼶𑼣𑽂𑼞𑼫𑼾𑼴𑼔𑼶𑼯𑽂𑼮𑼬𑼮𑽂𑼒𑼱𑼶𑼬𑼱𑼁𑼱𑼡𑽂𑼪𑽂𑼫𑼭𑼴𑼮𑼥𑽂𑼩𑼜𑼴𑼬𑽉𑼱𑼂𑼮𑽂𑼮𑼙𑽂𑼛𑼴𑼪𑼹𑼂𑼡𑽂𑼡𑼶𑼯𑼹𑼥𑽂𑼫𑼴𑼔𑼥𑼭𑼭𑼶𑼡𑼶𑼥𑼸𑼗𑼦𑽁𑼪𑼸𑼰𑽂𑼢𑼶𑼒𑼶𑼁𑼤𑼂𑼪𑽂𑼪𑼡𑼡𑽂𑼮𑽉𑼱𑼁𑼱𑼶𑼦𑽂𑼡𑼴𑼥𑽂𑼦𑼡𑽂𑼲𑼸𑼭𑼶𑼒𑽂𑼬𑼶𑼲𑼡𑼶𑼱𑼶𑼬𑼱𑽂𑼒𑼸𑼖𑽀𑼥𑽁𑼫𑼾𑼴𑼔𑼭𑼴𑼮𑼥𑽂𑼱𑼪𑼴𑼤𑼶𑽉"
  specimen_21: "𑽆𑽎𑽆𑼐𑼀𑼄𑼮𑼶𑼕𑽂𑼥𑼴𑼪𑼴𑼱𑽂𑼡𑼸𑽆𑽎𑽆𑼯𑽂𑼬𑼷𑼨𑼙𑽂𑼬𑼵𑼙𑽂𑼛𑼵𑼥𑼯𑼹𑼥𑽂𑼫𑼵𑼡𑽂𑼪𑼒𑼦𑼬𑼪𑼱𑼶𑼬𑼴𑼥𑼶𑼥𑽂𑼣𑽂𑼫𑼬𑼶𑼁𑼬𑼴𑼡𑽂𑼮𑼶𑼯𑼾𑼰𑽉𑼭𑼶𑼭𑼴𑼯𑼹𑼣𑽂𑼞𑼵𑼦𑼺𑼡𑼶𑼰𑽂𑼢𑼾𑼁𑼭𑼺𑼣𑼫𑼙𑼫𑼫𑼴𑼖𑽂𑼒𑽀𑼵𑼥𑽂𑼪𑼲𑼴𑼱𑽂𑼮𑼂𑼔𑽂𑼔𑼭𑼾𑼴𑼒𑽉𑼎𑼒𑼴𑼱𑼡𑽂𑼬𑼾𑼁𑼯𑼬𑼶𑼬𑼴𑼖𑼸𑼬𑼶𑼦𑼶𑼱𑼲𑼥𑼥𑼶𑼁𑼩𑼹𑼂𑼩𑼸𑼮𑼃𑼱𑽂𑼮𑼃𑼦𑽂𑼬𑼒𑼶𑼂𑼠𑽂𑼥𑽉𑼱𑼴𑼒𑽂𑼰𑼡𑽂𑼗𑼥𑽂𑼣𑽂𑼬𑼴𑼒𑽂𑼒𑼦𑼸𑼂𑼠𑽂𑼥𑼣𑽂𑼩𑼸𑼡𑼬𑼶𑼮𑼶𑼙𑼶𑼭𑼶𑼬𑼴𑼥𑽂𑼱𑼖𑽂𑼒𑼬𑼶𑼁𑼨𑼾𑼴𑼣𑽂𑼞𑼗𑼷𑼡𑽂𑼡𑼖𑽂𑼭𑼱𑼶𑼖𑽂𑼔𑼶𑼃𑼫𑼥𑽂𑼱𑼶𑼣𑽂𑼞𑼫𑼾𑼴𑼔𑼶𑼯𑽂𑼮𑼬𑼮𑽂𑼒𑼱𑼶𑼬𑼱𑼁𑼱𑼡𑽂𑼪𑽂𑼫𑼭𑼴𑼮𑼥𑽂𑼩𑼜𑼴𑼬𑽉𑼱𑼂𑼮𑽂𑼮𑼙𑽂𑼛𑼴𑼪𑼹𑼂𑼡𑽂𑼡𑼶𑼯𑼹𑼥𑽂𑼫𑼴𑼔𑼥𑼭𑼭𑼶𑼡𑼶𑼥𑼸𑼗𑼦𑽁𑼪𑼸𑼰𑽂𑼢𑼶𑼒𑼶𑼁𑼤𑼂𑼪𑽂𑼪𑼡𑼡𑽂𑼮𑽉𑼱𑼁𑼱𑼶𑼦𑽂𑼡𑼴𑼥𑽂𑼦𑼡𑽂𑼲𑼸𑼭𑼶𑼒𑽂𑼬𑼶𑼲𑼡𑼶𑼱𑼶𑼬𑼱𑽂𑼒𑼸𑼖𑽀𑼥𑽁𑼫𑼾𑼴𑼔𑼭𑼴𑼮𑼥𑽂𑼱𑼪𑼴𑼤𑼶𑽉"
  specimen_16: "𑽆𑽎𑽆𑼐𑼀𑼄𑼮𑼶𑼕𑽂𑼥𑼴𑼪𑼴𑼱𑽂𑼡𑼸𑽆𑽎𑽆𑼯𑽂𑼬𑼷𑼨𑼙𑽂𑼬𑼵𑼙𑽂𑼛𑼵𑼥𑼯𑼹𑼥𑽂𑼫𑼵𑼡𑽂𑼪𑼒𑼦𑼬𑼪𑼱𑼶𑼬𑼴𑼥𑼶𑼥𑽂𑼣𑽂𑼫𑼬𑼶𑼁𑼬𑼴𑼡𑽂𑼮𑼶𑼯𑼾𑼰𑽉𑼭𑼶𑼭𑼴𑼯𑼹𑼣𑽂𑼞𑼵𑼦𑼺𑼡𑼶𑼰𑽂𑼢𑼾𑼁𑼭𑼺𑼣𑼫𑼙𑼫𑼫𑼴𑼖𑽂𑼒𑽀𑼵𑼥𑽂𑼪𑼲𑼴𑼱𑽂𑼮𑼂𑼔𑽂𑼔𑼭𑼾𑼴𑼒𑽉𑼎𑼒𑼴𑼱𑼡𑽂𑼬𑼾𑼁𑼯𑼬𑼶𑼬𑼴𑼖𑼸𑼬𑼶𑼦𑼶𑼱𑼲𑼥𑼥𑼶𑼁𑼩𑼹𑼂𑼩𑼸𑼮𑼃𑼱𑽂𑼮𑼃𑼦𑽂𑼬𑼒𑼶𑼂𑼠𑽂𑼥𑽉𑼱𑼴𑼒𑽂𑼰𑼡𑽂𑼗𑼥𑽂𑼣𑽂𑼬𑼴𑼒𑽂𑼒𑼦𑼸𑼂𑼠𑽂𑼥𑼣𑽂𑼩𑼸𑼡𑼬𑼶𑼮𑼶𑼙𑼶𑼭𑼶𑼬𑼴𑼥𑽂𑼱𑼖𑽂𑼒𑼬𑼶𑼁𑼨𑼾𑼴𑼣𑽂𑼞𑼗𑼷𑼡𑽂𑼡𑼖𑽂𑼭𑼱𑼶𑼖𑽂𑼔𑼶𑼃𑼫𑼥𑽂𑼱𑼶𑼣𑽂𑼞𑼫𑼾𑼴𑼔𑼶𑼯𑽂𑼮𑼬𑼮𑽂𑼒𑼱𑼶𑼬𑼱𑼁𑼱𑼡𑽂𑼪𑽂𑼫𑼭𑼴𑼮𑼥𑽂𑼩𑼜𑼴𑼬𑽉𑼱𑼂𑼮𑽂𑼮𑼙𑽂𑼛𑼴𑼪𑼹𑼂𑼡𑽂𑼡𑼶𑼯𑼹𑼥𑽂𑼫𑼴𑼔𑼥𑼭𑼭𑼶𑼡𑼶𑼥𑼸𑼗𑼦𑽁𑼪𑼸𑼰𑽂𑼢𑼶𑼒𑼶𑼁𑼤𑼂𑼪𑽂𑼪𑼡𑼡𑽂𑼮𑽉𑼱𑼁𑼱𑼶𑼦𑽂𑼡𑼴𑼥𑽂𑼦𑼡𑽂𑼲𑼸𑼭𑼶𑼒𑽂𑼬𑼶𑼲𑼡𑼶𑼱𑼶𑼬𑼱𑽂𑼒𑼸𑼖𑽀𑼥𑽁𑼫𑼾𑼴𑼔𑼭𑼴𑼮𑼥𑽂𑼱𑼪𑼴𑼤𑼶𑽉𑼨𑽂𑼫𑼒𑽂𑼡𑼭𑽂𑼮𑼶𑼩𑽂𑼬𑼥𑽂𑼡𑼗𑼷𑼲𑽂𑼡𑼴𑼖𑽂𑼬𑼱𑼬𑼶𑼮𑼬𑼶𑼮𑼥𑼶𑼁𑼥𑼶𑼂𑼪𑽂𑼪𑼭𑼴𑼗𑼶𑼥𑽂𑼡𑽂𑼫𑼬𑼹𑼦𑼖𑽂𑼔𑽂𑼫𑼥𑽂𑼣𑼃𑼫𑼾𑼒𑼥𑽂𑼪𑼖𑽂𑼒𑼥𑼴𑼯𑼥𑽂𑼡𑼶𑼒𑼶𑼥𑽂𑼛𑽀𑼦𑼶𑼡𑼸𑼂𑼱𑼁𑼲𑼸𑼮𑼸𑼱𑽂𑼱𑼣𑽂𑼞𑼫𑼾𑼴𑼔𑼶𑽉𑼦𑼹𑼙𑼥𑽂𑼬𑼶𑼁𑼙𑽂𑼛𑼴𑼥𑼯𑼹𑼣𑽂𑼞𑼴𑼦𑼬𑼶𑼪𑼶𑼡𑼯𑼬𑼠𑼴𑼥𑼶𑼁𑼪𑼶𑼒𑽀𑼡𑽂𑼭𑼖𑽂𑼮𑼭𑼖𑽂𑼮𑼥𑽁𑽉"
}

